From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 19 Jun 1998 16:43:03 -0400

------- Forwarded Message

Date:    Fri, 19 Jun 1998 16:37:40 -0400
From:    Mark Natoli <[email-masked]>
To:      Roman Markowski <[email-masked]>
cc:      [email-masked], [email-masked]
Subject: Re: CEWES CD-ROM web server

On Fri, 19 Jun 1998, Roman Markowski wrote:

> Yes, the server is registerd. The problem is with osprey6.
> It does not allow  me to loggin. A moment ago I asked Mark 
> to look into it.
> roman

  It's up now.

  named was not running on osprey.loc   This was causing problems with
connecting to the systems.  
  I also restarted the web server manually.  The startup script wouldn't
work. So I:

su - deepak
/project/comsci/httpd/httpd -d /project/comsci/httpd

Mark Natoli
Systems and Network Administrator
Northeast Parallel Architectures Center, Syracuse University
[email-masked]   ph. 315.443.2021 

------- End of Forwarded Message